KJL BUGS - Bug #2744

[HR-ASSIGNMENT]Upload posisi untuk beberapa employee secara massal melalui template upload
walau semua nya sukses, tetapi tidak semua relasi E ke P terbentuk

05/13/2024 03:05 PM - Muhammad Bintar

Status: Closed Start date: 05/13/2024
Priority: Urgent Due date: 05/15/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

dear tim developer mohon support nya untuk perbaikan pada fungsi engine template upload posisi dimana jika melakukan upload
posisi secara massal sebanyak 38 orang, relasi yang terbentuk sukses tetapi ada beberapa yang tidak terbentuk.

tetapi kalau di upload 1 atau employee sukses dan terbentuk relasi nya.
History

#1 - 05/13/2024 03:36 PM - Kezia Pawitra Yulianti

- Due date changed from 05/20/2024 to 05/15/2024

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#2 - 05/15/2024 10:51 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin ,, setelah di cek employee yg tidak bisa itu karena employeeStatusnya sudah tidak aktif , setelah saya coba menjadi aktif relasinya ke

create dan aman

makasih

#3 - 05/28/2024 02:59 PM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202405131502-7jzyb.png 178 KB 05/13/2024 Muhammad Bintar
contoh upload employee asssignment.xIsx 14.7 KB 05/13/2024 Muhammad Bintar
contoh upload assignment 38 orang.mp4 17.7 MB 05/13/2024 Muhammad Bintar
